.image-and-text-block-highlighted-wrap {
    color: #fff;
    font-family: ZahrahTTC, sans-serif;
    background: #AA9C87;
    padding: 48px 35px;
    position: relative;
    z-index: 1;
    max-width: 350px;
    font-weight: 700;
}

.image-and-text-block-highlighted-title {
    font-size: 37px;
    line-height: 36px;
    margin-bottom: 30px;
}

.image-and-text-block-highlighted-text   {
    font-size: 26px;
    line-height: 30px;
}

.image-and-text-block-details-wrap {
    color: #000000;
    max-width: 770px;
}

.image-and-text-block-details-title {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 1px solid #000000;
    display: inline-block;
    border-bottom: 1px solid #000000;
    padding-bottom: 7px;
}

.image-and-text-block-introduction {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    margin-top: 15px;
}

.image-and-text-block-image-wrap {
    margin-bottom: 30px;
    min-height: 550px;
    position: relative;
    display: flex;
    flex-direction: column;
    margin-right: -15px;
}

.image-and-text-block-image-inner-wrap {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
}

.image-and-text-block-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
}

.image-and-text-block-text-right .image-and-text-block-image-wrap {
    align-items: flex-end;
    margin-right: 0;
    margin-left: -15px;
}

.image-and-text-block-narrow .image-and-text-block-image-wrap {
    margin-right:0; 
    align-items: flex-end;  
    justify-content: space-between;
}

@media screen and (min-width: 992px) {
    .image-and-text-block-highlighted-wrap {
        margin: 80px -110px;
    }
    .image-and-text-block-text-right .image-and-text-block-highlighted-wrap {
        margin: 80px -110px;
    }
    .image-and-text-block-narrow .image-and-text-block-highlighted-wrap {
        margin: 40px -260px;
    }
}

@media screen and (max-width: 991px) {
    .image-and-text-block-highlighted-title {
        font-size: 26px;
        line-height: 26px;
        letter-spacing: 0.01em;
    }
    .image-and-text-block-highlighted-text {
        font-size: 21px;
        line-height: 25px;
        font-weight: 600;
    }
    .image-and-text-block-details-title {
        font-size: 13px;
        line-height: 17px;
        letter-spacing: 0.03em;
    }
    .image-and-text-block-introduction {
        font-size: 14px;
        line-height: 22px;
    }
    .image-and-text-block-content {
        padding-bottom: 85px;
    }
    .image-and-text-block-highlighted-wrap {
        margin: 0 auto -90px;
        max-width: calc(100% - 40px);
    }
    .image-and-text-block-image-wrap {
        justify-content: flex-end;
    }
    .image-and-text-block-narrow .image-and-text-block-image-wrap {
        justify-content: flex-end;
    }
    .image-and-text-block-details-wrap {
        margin-top: 20px;
    }
}


.image-and-text-block-read {
    text-decoration: underline;
    color: #A4957F;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    padding: 0px 20px;
}

.image-and-text-block-read:hover {
    color: #A4957F;
}

.image-and-text-block-read::after {
    content: url('../../img/read-more-down.svg');
    display: inline-block;
    margin-left: 5px;
    transition: transform .3s ease-in-out;
}

.image-and-text-block-read[aria-expanded="true"]:after {
    transform: rotate(180deg);
}

.more-block-content {
    text-align: center;
    align-items: center;
}

.more-block-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #000000;
}

.image-and-text-col {
    z-index: 1;
    margin: 0 -150px;
    height: 20px !important;
}